uuid: be9d5acb-fb05-41db-b16e-d4b772ca9a91
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Slide
type: slide
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
